file|copy|cfg.ini|b0dcf8ca7bccc22f712fcb465ed24d69
file|change|kpromechuangkit.dll|kpromechuangkit.bin2|1cfa31e35ac8bfc3890262172884451f
file|change|mui\default\icons.data|mui\default\icons.data|c0e24135c992cb7b0a5cabd78009740e
file|copy|mui\zh_CN\kpromechuangkit.qm|2575bae8452e1d8f576e3e32a5b83283
